prefix=@prefix@
includedir=@includedir@
sourcedir=@SOURCEDIR@
datarootdir=@datarootdir
CPPflags=-I${includedir} -I${includedir}/xorg -I${includedir}/xorg/gtest-lib -I${sourcedir} -DDUMMY_CONF_PATH=\"@DUMMY_CONF_PATH@\" -DLOGFILE_DIR=\"@LOGFILE_DIR@\"

Name: xorg-gtest
Description: X.org Google Test Environment
Version: @PACKAGE_VERSION@
